/*------------------------------------------------------------------------------*/
/*  Product-Layout_page
/*------------------------------------------------------------------------------*/
ol, ul {
    padding: 0;
    margin: 0;
	list-style: none;
}
.pl-35 {
    padding-left: 35px !important;
}
.productl {
	display: flex;
	flex-wrap: wrap;
}
.breadcrum { position: relative; top: -70px; left: 0;}
/* easyzoom-product-gallery */
.product-look-views:not(.full){
    width: 70px;
    float: left;
}
.product-look-preview-plus:not(.full) {
    width: calc(100% - 70px);
    float: left;
}
.easyzoom-product-gallery .thumbnails img{
    height: 80px;
    width: 70px;
	object-fit: contain;
}
.easyzoom-product-gallery img{
    background: #f6f9ff;
}
.easyzoom-product-gallery .slick-vertical .slick-slide:not(:last-child){
    margin-bottom: 5px;
}
.easyzoom-product-gallery .slick-next:before , .easyzoom-product-gallery .slick-prev:before {
  opacity: 1;
  font-size: 16px;
}
.easyzoom-product-gallery .slick-next:before {
    content: "\f054";
    font-family:'FontAwesome';
	color: #333;
}
.easyzoom-product-gallery .slick-prev:before {
    content: "\f054";
    font-family:'FontAwesome';
	color: #333;
}
.easyzoom-product-gallery .slick-prev,
.easyzoom-product-gallery .slick-next{
    left: 0;
    right: 0;
    width: 100%;
}
.easyzoom-product-gallery .slick-prev{
    top: auto;
    bottom: -30px;
	transform: rotate(90deg);
}
.easyzoom-product-gallery .slick-next{
    top: -30px;
	transform: rotate(-90deg);
}

/* layout3-easyzoom-product-gallery(full)*/
.easyzoom-product-gallery .product-look-views.full .slick-next:before {
    content: "\e649";
    font-family: "themify";
}
.easyzoom-product-gallery .product-look-views.full .slick-prev:before {
    content: "\e64a";
    font-family: "themify";
}
.easyzoom-product-gallery .product-look-views.full .slick-prev,
.easyzoom-product-gallery .product-look-views.full .slick-next{
    top: 30px;
    left: -40px;
    width: auto;
}
.easyzoom-product-gallery .product-look-views.full .slick-next{
    left: auto;
    right: -40px;
}
.easyzoom-product-gallery .product-look-views.full .slick-list .slick-slide > div {
    padding: 0 10px;
}

/* single-product-details */
.ttm-single-product-info {
    padding: 0px 0px 30px;
    position: relative;
}
.screen-reader-text {
    clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.ttm-single-product-details .product_title.entry-title {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.ttm-single-product-details .summary .price .Price-amount { font-size: 22px;}
.ttm-single-product-details .summary .product-rating {
    float: left;
    margin-bottom: 12px;
}
.ttm-single-product-details .add_to_wishlist{ margin-right: 10px; }
.ttm-single-product-details .add_to_wishlist i, 
.ttm-single-product-details .compare i {
    margin-right: 5px;
}
.ttm-single-product-details .add_to_wishlist, 
.ttm-single-product-details .compare {
    display: inline-block;
    color: #656c76;
    text-decoration: underline;
    margin-top: 20px;
}
.summary .star-rating {
    padding: 0;
    margin: 0;
    margin-right: 10px;
}
.summary .star-rating li{ 
    display: inline-block;
    font-size: 16px;
    margin-right: 4px;
}
.summary .social-links a i {
    width: 20px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    -ms-transition: all 0.1s ease-in-out 0s;
    -o-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}
.summary .social-links a i.ti-facebook {
    color: #3c5a98;
}
.summary .social-links a i.ti-twitter-alt {
    color: #55acee;
}
.summary .social-links a i.ti-google {
    color: #d6492f;
}
.summary .social-links a i.fa-spotify {
    color: #0274b3;
}
.ttm-single-product-details .product-details__short-description {
    margin-top: 20px;
}
.ttm-single-product-details .quantity{
    padding-top: 3px;
}
.summary .comments-notes{
    clear: both;
    font-size: 14px;
    line-height: 24px;
    margin-top: 14px;
    margin-bottom: 24px;
    border-bottom: 1px solid #e9eef6;
}
.summary .product_in-stock {
    float: right;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 15px;
}
.summary .product_in-stock i{ margin-right: 5px; }
.summary .price .product-Price-amount { font-size: 18px; }
.summary .price ins .product-Price-amount { font-size: 30px; }

.ttm-single-product-details button.cart_button{
    margin-top: 30px;
    margin-bottom: 30px;
}
.ttm-single-product-details form.cart div.quantity {
    float: left;
    margin: 0 4px 0 0;
}

.block-reassurance ul{
    margin-top: 35px;
    padding: 0;
}
.block-reassurance li {
    background-color: #fff;
    list-style: none;
    padding: 6px 0 7px;
    border: 1px solid #e9eef6;
    text-transform: capitalize;
}
.block-reassurance li .block-reassurance-item {
    padding-left: 50px;
    position: relative;
}
.block-reassurance span {
    font-weight: 500;
}
.block-reassurance .block-reassurance-item i {
    font-size: 24px;
    height: 24px;
    width: 24px;
    text-align: center;
    position: absolute;
    left: 14px;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.tabs-for-single-products.ttm-tabs{
    padding: 25px 0 45px;
    background: #fff;
    border: 1px solid #e9eef6;
    position: relative;
	margin-top: 20px;
}
.tabs-for-single-products.ttm-tabs ul.tabs,
.tabs-for-single-products.ttm-tabs .content-tab{
    padding: 0 30px;
    position: relative;
}
.tabs-for-single-products.ttm-tabs ul.tabs:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: #e9eef6;
    display: block;
}
.tabs-for-single-products ul.tabs li{
    padding: 0;
    margin: 0;
}
.tabs-for-single-products ul.tabs li a { 
    padding: 0;
    font-weight: 400;
    font-size: 16px;
    border: 0;
    background: transparent;
    padding-bottom: 10px;
    position: relative;
    margin-right: 40px;
}
.tabs-for-single-products.ttm-tabs ul.tabs li.active a:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    display: block;
}
.tabs-for-single-products.ttm-tabs ul.tabs li.active a{
    font-weight: bold;
    background: transparent;
}
.related.products h2 {
    font-size: 28px;
    font-weight: 600;
    line-height: 40px;
    padding-bottom: 15px;
}
#reviews #comments ol{ margin: 0; padding: 0; }
#reviews #comments ol.commentlist li img.avatar {
    width: 80px;
    height: 80px;
    margin: 7px 28px 0px 0px;
    border-radius: 50%;
    float: left;
}
#reviews .star-rating {
    margin: 0;
    border: 0;
    margin-top: 7px;
    float: right;
}
#reviews #comments ol.commentlist > li {
    padding: 10px 0 24px;
    margin-top: 15px;
    position: relative;
    list-style: none;
    border-bottom: 1px solid #e9eef6;
}
#reviews #comments ol.commentlist li .comment-text {
    overflow: hidden;
}
#reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: 16px;
    color: #828c96;
    margin-bottom: 5px;
}
.Reviews .star-rating {
    margin: 0;
    margin-top: 7px;
    float: right;
}

#review_form_wrapper .comment-respond{
    padding: 35px 43px 22px 41px;
}
#review_form_wrapper .comment-reply-title {
    font-size: 18px;
    line-height: 20px;
    color: #283d58;
}
.comment-form-rating { padding-bottom: 20px;}
.comment-form-rating .stars{  margin-bottom: 15px; padding: 0;}
#review_form_wrapper .comment-respond p { margin: 0 0 10px; }
#reviews #review_form_wrapper select { width: 154px !important; }
#reviews #comment { height: 75px; }
#review_form_wrapper .comment-respond .form-submit { margin-top: 30px; }